Skip to Content
0
Former Member
May 11, 2010 at 05:03 AM

BODI-20030 Job Server configuration Error

21 Views

Dear all BODI experts,

Maybe this is a clasical issue,

But before i wrote down this thread, i had already tried to find solutions for this BODI-20030 error and yet it's still occured.

I'm using BODI XI R2 Acc

Designer 11.7.3.12

JobServer Not Responding

JobEngine Not Responding

Repository 11.7.0.0000

OS : Windows Server 2003 Enterprise 32 Bit

Database : MS SQL 2005 Enterprise

I had already created Repository for the BODI and when I want to configure the Job Server on The Data Integrator Server Manager below error is occured:

"BODI-20030: Error: Cannot save a job server to repository <DEMO_BODI_JOB_sa> version <11.7.0.0000> of the product. Please upgrade the repository to version <11.7.0.0000> or later."

I already check in the Repository Manager that my repository is already 11.7.0.0000 and when i want to upgrade it, it's said that the repository is already updated.

I already try to change my regional setting on the windows to English (United Stated), English (Australia), English (UK) but the problem is still occured.

Can someone help me out about this matter ?

thx